POINTSPRITECOORDREPLACE(3CgFX)

NAME
PointSpriteCoordReplace - 3D API point sprite coordinate replace

USAGE
PointSpriteCoordReplace[i] = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Replace texture coordinates with point sprite texture coordinates. See the description of GL_COORD_REPLACE_ARB in the OpenGL ARB_point_sprite specification for details.

The standard reset callback sets the PointSpriteCoordReplace[i] state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Support for extension ARB_point_sprite.

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
PointSpriteCoordOrigin, PointSpriteEnable, PointSpriteRMode